<?xml version = '1.0' encoding = 'windows-1252'?>
<!DOCTYPE data-sources PUBLIC "Orion data-sources" "http://xmlns.oracle.com/ias/dtds/data-sources.dtd">
<data-sources>
  <data-source name="jdev-connection-test_lynn" class="com.evermind.sql.DriverManagerDataSource" location="jdbc/test_lynnCoreDS" xa-location="jdbc/xa/test_lynnXADS" ejb-location="jdbc/test_lynnDS" pooled-location="jdbc/test_lynnPooledDS" connection-driver="oracle.jdbc.driver.OracleDriver" username="test_lynn" password="oracle" url="jdbc:oracle:thin:@spechers-sun.us.oracle.com:1521:asdb" inactivity-timeout="30"/>
  <data-source name="jdev-connection-STSchema" class="com.evermind.sql.DriverManagerDataSource" location="jdbc/STSchemaCoreDS" xa-location="jdbc/xa/STSchemaXADS" ejb-location="jdbc/STSchemaDS" pooled-location="jdbc/STSchemaPooledDS" connection-driver="oracle.jdbc.driver.OracleDriver" username="webmgr" password="oracle" url="jdbc:oracle:thin:@spechers-sun.us.oracle.com:1521:asdb" inactivity-timeout="30"/>
  <data-source name="jdev-connection-ADT" class="com.evermind.sql.DriverManagerDataSource" location="jdbc/ADTCoreDS" xa-location="jdbc/xa/ADTXADS" ejb-location="jdbc/ADTDS" pooled-location="jdbc/ADTPooledDS" connection-driver="oracle.jdbc.driver.OracleDriver" username="lmunsing" password="x" url="jdbc:oracle:thin:@adtqa-ultra1.us.oracle.com:1521:adt9202" inactivity-timeout="30"/>
  <data-source name="jdev-connection-Workshop1" class="com.evermind.sql.DriverManagerDataSource" location="jdbc/Workshop1CoreDS" xa-location="jdbc/xa/Workshop1XADS" ejb-location="jdbc/Workshop1DS" pooled-location="jdbc/Workshop1PooledDS" connection-driver="oracle.jdbc.driver.OracleDriver" username="Workshop1" password="oracle" url="jdbc:oracle:thin:@localhost:1521:ORCL" inactivity-timeout="30"/>
  <data-source name="jdev-connection-CFASchema" class="com.evermind.sql.DriverManagerDataSource" location="jdbc/CFASchemaCoreDS" xa-location="jdbc/xa/CFASchemaXADS" ejb-location="jdbc/CFASchemaDS" pooled-location="jdbc/CFASchemaPooledDS" connection-driver="oracle.jdbc.driver.OracleDriver" username="curriculum2" password="manager" url="jdbc:oracle:thin:@spechers-sun.us.oracle.com:1521:asdb" inactivity-timeout="30"/>
  <data-source name="jdev-connection-oe" class="com.evermind.sql.DriverManagerDataSource" location="jdbc/oeCoreDS" xa-location="jdbc/xa/oeXADS" ejb-location="jdbc/oeDS" pooled-location="jdbc/oePooledDS" connection-driver="oracle.jdbc.driver.OracleDriver" username="ora1" password="oracle" url="jdbc:oracle:thin:@localhost:1521:ORCL" inactivity-timeout="30"/>
  <data-source name="jdev-connection-jdbc_tutorial_connection" class="com.evermind.sql.DriverManagerDataSource" location="jdbc/jdbc_tutorial_connectionCoreDS" xa-location="jdbc/xa/jdbc_tutorial_connectionXADS" ejb-location="jdbc/jdbc_tutorial_connectionDS" pooled-location="jdbc/jdbc_tutorial_connectionPooledDS" connection-driver="oracle.jdbc.driver.OracleDriver" username="hr" password="hr" url="jdbc:oracle:thin:@localhost:1521:ORCL" inactivity-timeout="30"/>
  <data-source name="jdev-connection-hr" class="com.evermind.sql.DriverManagerDataSource" location="jdbc/hrCoreDS" xa-location="jdbc/xa/hrXADS" ejb-location="jdbc/hrDS" pooled-location="jdbc/hrPooledDS" connection-driver="oracle.jdbc.driver.OracleDriver" username="ora1" password="oracle" url="jdbc:oracle:thin:@localhost:1521:ORCL" inactivity-timeout="30"/>
</data-sources>
